Subject: [pim] Doubt in RFC 3973 regarding Assert

From: "sandeep kumar" <[email-masked]>
Date: Fri, 19 Sep 2008 17:26:50 +0530

Does all routers on LAN maintains the Assert states or only the routers
which get data packet from the down stream maintaines the Assert States.

in section 4.6.4.1
Receive Preferred assert or state refresh
what does above mean whether receive on Downstream or neighbor interface.
_______________________________________________
pim mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/pim